@charset "euc-kr";
/* reset css */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;}
body,input,textarea,select,button,table{font-size:12px;font-family:dotum,sans-serif;-webkit-text-size-adjust:none;}
img,fieldset{border:0;}
ul,ol{list-style:none;}
em,address,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
legend,caption,.hide{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;z-index:-1;width:1px;height:1px;font-size:0;line-height:0}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
input:focus{outline:none;}
.skip_navi{display:none}

/*= ·¹ÀÌ¾Æ¿ô
-------------------------------------------------------------------------------------------------------------------------------------- */
.wrapbody {position:relative;width:100%;text-align:center;}
.origin {position:relative;width:100%;z-index:1;_height:1565px;min-height:1565px;}
.header {position:relative;overflow:hidden;margin:0 auto;width:1100px;height:324px;}
.container {position:relative;margin:0 auto;width:1100px;zoom:1;overflow:hidden;zoom:1;}
.container:after{display:block;height:0;content:'';clear:both;}
.sidebar {float:left;position:relative;width:364px;text-align:left;}
.contents {float:left;position:relative;width:736px;_height:600px;min-height:600px;text-align:left;}
.aside {float:left;position:relative;width:200px;height:500px;background:#CCF}
.footer {position:relative;height:150px;}

.skin_top {position:absolute;left:0;top:0;width:100%;}
.skin_btm {display:none;position:relative;left:0;top:0;width:100%;}
.skin_left {position:absolute;top:0;left:-550px;width:50%;}
.skin_right {position:absolute;top:0;right:1px;width:50%;}
.skin_top .skin_left div{position:absolute;top:0;left:0;width:100%;height:874px;}
.skin_top .skin_right div{position:absolute;top:0;left:0;width:100%;height:874px;}
.skin_btm .skin_left div{position:absolute;bottom:0;left:0;width:100%;height:699px;}
.skin_btm .skin_right div{position:absolute;bottom:0;left:0;width:100%;height:699px;}

.ss_banner {position:absolute;left:990px;top:100px;z-index:100;display:none}
.ss_banner .ss_round {position:absolute;left:0;top:0;width:120px;height:520px;cursor:pointer;background:url(/web/cp2/ma9/v/img/main/rd_skybanner02.gif) 0 0 no-repeat;}
.ss_banner .ss_img {position:absolute;left:5px;top:5px;width:110px;height:500px;}

/* ½ºÅ² */
.skin1 .origin{background:url(/web/cp2/master/v/img/skin/skin1_foot.jpg) 50% 100% no-repeat;}
.skin1 .container{background:url(/web/cp2/master/v/img/skin/skin1_cont.jpg) 0 0 no-repeat;}
.skin1 .header{background:url(/web/cp2/master/v/img/skin/skin1_lnb_130112.jpg) 0 0 no-repeat;}
.skin1 .skin_top .skin_left div{background:url(/web/cp2/master/v/img/skin/skin1_lt.jpg) 100% 0 no-repeat;}
.skin1 .skin_top .skin_right div{background:url(/web/cp2/master/v/img/skin/skin1_rt.jpg) 550px 0 no-repeat;}
.skin1 #divBeforeLogin {background:url(/web/cp2/master/v/img/skin/skin1_lg.jpg) 100% 0 no-repeat;}

.skin2 .origin{background:url(/web/cp2/master/v/img/skin/skin2_foot.jpg) 50% 100% no-repeat;}
.skin2 .container{background:url(/web/cp2/master/v/img/skin/skin2_cont.jpg) 0 0 no-repeat;}
.skin2 .header{background:url(/web/cp2/master/v/img/skin/skin2_lnb_130112.jpg) 0 0 no-repeat;}
.skin2 .skin_top .skin_left div{background:url(/web/cp2/master/v/img/skin/skin2_lt.jpg) 100% 0 no-repeat;}
.skin2 .skin_top .skin_right div{background:url(/web/cp2/master/v/img/skin/skin2_rt.jpg) 550px 0 no-repeat;}
.skin2 #divBeforeLogin {background:url(/web/cp2/master/v/img/skin/skin2_lg.jpg) 100% 0 no-repeat;}

.skin3 .origin{background:url(/web/cp2/master/v/img/skin/skin3_foot.jpg) 50% 100% no-repeat;}
.skin3 .container{background:url(/web/cp2/master/v/img/skin/skin3_cont.jpg) 0 0 no-repeat;}
.skin3 .header{background:url(/web/cp2/master/v/img/skin/skin3_lnb_130112.jpg) 0 0 no-repeat;}
.skin3 .skin_top .skin_left div{background:url(/web/cp2/master/v/img/skin/skin3_lt.jpg) 100% 0 no-repeat;}
.skin3 .skin_top .skin_right div{background:url(/web/cp2/master/v/img/skin/skin3_rt.jpg) 550px 0 no-repeat;}
.skin3 #divBeforeLogin {background:url(/web/cp2/master/v/img/skin/skin3_lg.jpg) 100% 0 no-repeat;}

.skin4 .origin{background:url(/web/cp2/master/v/img/skin/skin4_foot.jpg) 50% 100% no-repeat;}
.skin4 .container{background:url(/web/cp2/master/v/img/skin/skin4_cont.jpg) 0 0 no-repeat;}
.skin4 .header{background:url(/web/cp2/master/v/img/skin/skin4_lnb_130112.jpg) 0 0 no-repeat;}
.skin4 .skin_top .skin_left div{background:url(/web/cp2/master/v/img/skin/skin4_lt.jpg) 100% 0 no-repeat;} 
.skin4 .skin_top .skin_right div{background:url(/web/cp2/master/v/img/skin/skin4_rt.jpg) 550px 0 no-repeat;}
.skin4 #divBeforeLogin {background:url(/web/cp2/master/v/img/skin/skin4_lg.jpg) 100% 0 no-repeat;}

/*= °øÅë¸ðµâ
-------------------------------------------------------------------------------------------------------------------------------------- */
/* LNB ÇÃ·¡½Ã ´ëÃ¼ ¸µÅ© */
.header .lnb{position:absolute;top:0;left:0;width:1100px;height:328px;}
.header .lnb .menu{position:relative;z-index:10;}
.header .lnb .msk{position:absolute;top:0;left:-20px;width:1141px;height:328px;background:url(../img/common/bg_lnb_130122.png) 0 0 no-repeat}

/* ·Î±×ÀÎ */
#divLogin{width:364px;height:153px;position:relative;}
#divBeforeLogin,#divAfterLogin{display:block;width:364px;height:153px;}
#divBeforeLogin .lg_box{position:relative;z-index:10;}
#divBeforeLogin .lg_box dl{position:absolute;top:46px;left:111px;width:132px;z-index:5;}
#divBeforeLogin .lg_box dl dt{display:none}
#divBeforeLogin .lg_box dl dd{margin:0 0 6px;height:25px;}
#divBeforeLogin .lg_box dl input{font-size:14px;font-weight:bold;color:#000;width:120px;*width:142px;height:20px;*height:27px;padding:5px 10px 0;border:0;background:transparent;}
#divBeforeLogin .lg_box dl .lg_id span{background:url(/web/cp2/master/v/img/common/lg_id.gif) no-repeat;}
#divBeforeLogin .lg_box dl .lg_id span.ipt_focus,#divLogin .lg_box dl .lg_id span.ipt_none{background:url(/web/cp2/master/v/img/common/blank.gif) repeat}
#divBeforeLogin .lg_box dl .lg_pwd span{background:url(/web/cp2/master/v/img/common/lg_pw.gif) no-repeat}
#divBeforeLogin .lg_box dl .lg_pwd span.ipt_focus,#divLogin .lg_box dl .lg_pwd span.ipt_none{background:url(/web/cp2/brickforce/c/img/common/blank.gif) repeat}
#divBeforeLogin .lg_box .lg_btn{position:absolute;left:273px;top:46px;border:0;cursor:pointer;background:url(/web/cp2/brickforce/c/img/common/blank.gif) repeat;width:82px;height:46px;}
#divBeforeLogin .lg_box .lg_btn em{position:absolute;left:0;top:0;width:1px;height:1px;font-size:0;line-height:0;visibility:hidden;z-index:-1;}
#divBeforeLogin .lg_top{position:absolute;top:23px;left:102px;font-size:11px;letter-spacing:-1px;}
#divBeforeLogin .lg_top a{color:#666666;text-decoration:none !important;}
#divBeforeLogin .lg_top .lg_chk{width:15px;_width:13px;height:15px;_height:13px;margin:-2px 0 1px;_margin:-1px 0 2px;vertical-align:middle;border:none}
#divBeforeLogin .lg_top .t1{font-weight:normal;margin-right:10px;}
#divBeforeLogin .lg_top .t1 strong{color:#c91200;}
#divBeforeLogin .lg_top .t2 label{padding-right:3px;}
#divBeforeLogin .lg_btm{position:absolute;top:119px;left:99px;font-size:11px;letter-spacing:-1px;line-height:13px;}
#divBeforeLogin .lg_btm a{color:#474642}
#divBeforeLogin .lg_btm span{background:url(/web/cp2/brickforce/c/img/common/bg_login_bar.gif) 100% 0 no-repeat;padding:0 12px 0 0;margin:0 7px 0 0;}
#divBeforeLogin .lg_btm span.t1{font-weight:bold}
#divBeforeLogin .lg_btm span.t3{background:none;padding-right:0}
#divBeforeLogin .lg_box .lg_capslock {position:absolute;left:100px;top:100px;width:167px;height:29px;background:url(/web/cp2/brickforce/c/img/common/login_capslock.gif) 0 0 no-repeat;display:none;}
#divBeforeLogin .lg_box .lg_capslock span{font-size:11px;text-align:center;display:block;padding-top:12px;}
#divBeforeLogin .lg_box .lg_capslock strong{color:#F00}

#divAfterLogin .after{position:absolute;top:9px;left:56px;width:307px}
#divAfterLogin .after .user{padding-left:10px;color:#3e3d38;font-size:14px;font-weight:bold;letter-spacing:-1px}
#divAfterLogin .after .user strong{color:#cc0005}
#divAfterLogin .after .bx{overflow:hidden;width:307px;height:67px;_height:80px;margin-top:5px;padding-top:13px;background:url('/web/cp2/master/v/img/common/bg_after_bx.jpg') no-repeat;zoom:1}
#divAfterLogin .after .bx p{padding-top:21px;color:#3e3d38;font-size:14px;font-weight:bold;letter-spacing:-1px;text-align:center}
#divAfterLogin .after .bx .thmb{display:inline;float:left;width:62px;_width:64px;height:52px;_height:54px;margin:0 21px 0 33px;border:1px solid #949494;background:#aeaeae}
#divAfterLogin .after .bx .thmb img{vertical-align:top}
#divAfterLogin .after .bx ul{float:left;width:153px}
#divAfterLogin .after .bx li{overflow:hidden;padding-top:1px;border-top:1px solid #cdcdcd;zoom:1;vertical-align:top}
#divAfterLogin .after .bx li.f{border:0}
#divAfterLogin .after .bx li .lt{float:left;color:#6d6d6d;font-size:11px;font-weight:normal;letter-spacing:-1px;line-height:13px}
#divAfterLogin .after .bx li .rt{float:right;color:#3e3d38;font-size:11px;line-height:13px}
#divAfterLogin .after .bx li .rt em{display:inline-block;height:13px;padding-left:8px;background:url('/web/cp2/master/v/img/common/sp_rank.gif') no-repeat;vertical-align:middle}
#divAfterLogin .after .bx li .rt em.up{background-position:0 3px}
#divAfterLogin .after .bx li .rt em.dn{background-position:0 -27px}
#divAfterLogin .after .bx li .rt em.sm{width:7px;padding:0;background-position:0 -56px}
#divAfterLogin .after .bt{margin-top:5px;text-align:center}
#divAfterLogin .act{position:absolute;top:8px;left:67px;width:285px; }
#divAfterLogin dt{color:#3e3d38;font-size:14px;font-weight:bold;letter-spacing:-1px;}
#divAfterLogin dt strong{color:#cc0005;}
#divAfterLogin dd{margin:6px 0 0;color:#706153;font-size:11px;letter-spacing:-1px;}
#divAfterLogin .loginbx{position:absolute;top:56px;left:55px;width:306px;height:85px;background:url(/web/cp2/master/v/img/common/bg_logBox.gif)}
#divAfterLogin .loginbx dl{position:absolute;top:25px;left:30px;width:210px;}
#divAfterLogin .bt_go{overflow:hidden;position:absolute;top:30px;left:254px;width:26px;height:23px;text-indent:-1000em;background:url(/web/cp2/master/v/img/common/bt_go.gif) 0 0 no-repeat;}

/* ÇªÅÍ */
#Footer{position:relative;width:100%;}
#Footer .bx_foot{position:relative;width:1100px;height:550px;margin:0 auto;text-align:left;background:url(/web/cp2/master/v/img/common/footer_line.gif) 0 0 no-repeat;}
#Footer .ft_logo span{display:none;position:absolute;text-indent:-10000px}
#Footer .ft_logo span a{display:block;width:100%;height:100%}
#Footer .ft_logo .logo1{display:block;top:30px;left:62px;width:94px;height:47px;background:url(/web/cp2/master/v/img/common/foot_logo_enm.gif) 0 0 no-repeat}
#Footer .ft_logo .logo2{display:block;top:39px;left:200px;width:137px;height:32px;background:url(/web/cp2/master/v/img/common/foot_logo_uuzu.gif) 0 0 no-repeat}
#Footer .ft_logo .logo3{display:none;}
#Footer .ft_bx_txt{position:absolute;top:30px;left:393px;}
#Footer .ft_mnu{padding-left:4px;widht:531px;_width:535px;height:17px;border-bottom:1px #ddd solid;}
#Footer .ft_mnu li{float:left;margin-right:9px;padding-right:10px;background:url(/web/cp2/master/v/img/common/footer_bar.gif) 100% 2px no-repeat}
#Footer .ft_mnu li a{color:#6d6d6d;font-size:11px;letter-spacing:-1px}
#Footer .ft_mnu .ft_t1{color:#cc0005;font-weight:bold;}
#Footer .ft_mnu .ft_x{margin:0;padding:0;background:none}
#Footer .ft_txt{padding:5px 0 0 4px;color:#989898;font-size:11px;line-height:17px}
#Footer .ft_txt2{display:none;padding:18px 0 0 4px;color:#989898;font-size:11px;line-height:17px}
#Footer .ft_copy{display:block;color:#989898;font-family:tahoma;font-size:9px;letter-spacing:0}
#FooterGrade{position:absolute;top:127px;left:397px;width:247px;height:49px}
#FooterGrade span{display:none;text-indent:-10000px}
#Footer .ft_grade1{background:url(/web/cp2/master/v/img/common/foot_grade.gif) 0 0 no-repeat}

/* Á¾»ç¼Ò½Ä */
.news_wrap{position:relative;margin:21px 0 0 54px;padding:0 0 0 43px;height:221px;background:url(/web/cp2/master/v/img/common/news_tit.gif) 0 0 no-repeat;}
.news_wrap ul,.news_wrap dl{width:267px;line-height:1.4;zoom:1;}
.news_wrap dl{padding-bottom:7px;background:url(/web/cp2/master/v/img/common/news_line.gif) 0 100% no-repeat;}
.news_wrap dt,.news_wrap li{overflow:hidden;padding:1px 0 0;height:16px;_height:17px;}
.news_wrap dt a{color:#cc0005;font-size:14px;font-weight:bold;}
.news_wrap dt img,.news_wrap li img{position:relative;top:-2px;margin:0 0 0 5px;vertical-align:middle;}
.news_wrap dd{overflow:hidden;margin:5px 0 10px;word-break:break-all;word-wrap:break-word;}
.news_wrap dd a{color:#474642;font-size:12px;}
.news_wrap dd.p{margin:0;color:#a03a30;font-size:11px;}
.news_wrap ul{margin:16px 0 0;}
.news_wrap li{margin:0 0 3px;vertical-align:top}
.news_wrap li a{color:#474642;font-size:12px;}
.news_wrap .more{position:absolute;overflow:hidden;top:0;left:0;width:25px;height:94px;text-indent:-1000em;background:url(/web/cp2/master/v/img/common/blank.gif) repeat;}

/* ÀÌº¥Æ® º£³Ê */
.evt_wrap{position:relative;margin:0 0 0 54px;width:310px;height:180px;background:url(/web/cp2/master/v/img/common/revt_tit_130122.gif) 4px 0 no-repeat;}
.evt_wrap .slides{padding-top:31px;width:310px;height:180px;}
.evt_wrap .pagination{position:absolute;top:-2px;right:2px;height:25px;}
.evt_wrap .pagination li{display:inline;float:left;width:25px;margin-left:-1px}
.evt_wrap .pagination li a{display:block;overflow:hidden;width:25px;height:25px;text-align:center;color:#fff;font-weight:bold;font-size:11px;line-height:23px;text-decoration:none !important;font-family:verdana;background:url(/web/cp2/master/v/img/common/revt_pg_130621.png) 0 0 no-repeat;}
.evt_wrap .pagination li.current a{background-position:-25px 0;}
.evt_wrap .more{position:absolute;overflow:hidden;top:0;left:4px;width:49px;height:18px;text-indent:-1000em;background:url(/web/cp2/master/v/img/common/blank.gif) repeat;}

/* º£³Ê */
.r_bn{margin:0 0 23px 54px;width:310px;text-align:center;}
.r_bn a{display:block;}
.r_shortcut{margin:0 0 124px 54px}

.more{position:absolute;padding:0 6px 0 0;color:#919191;font-size:12px;background:url(/web/cp2/master/v/img/common/ic_more.gif) 100% 4px no-repeat;}

/*= ÄÁÅÙÃ÷ ¿µ¿ª
-------------------------------------------------------------------------------------------------------------------------------------- */
/* ÇÁ·Î¸ð¼Ç ¿µ¿ª */
.pr_wrap{position:relative;width:736px;height:395px;background:url(/web/cp2/master/v/img/main/bg_prwrap.gif) no-repeat;}
.pr_wrap .slides{overflow:hidden;position:relative;top:0;left:72px;width:410px;height:365px;}
.pr_wrap .pagination{position:absolute;top:25px;left:477px;height:16px;}
.pr_wrap .pagination li{display:inline;position:relative;float:left;height:56px;width:207px;margin:0 0 -1px 0;padding:0;zoom:1;z-index:1;}
.pr_wrap .pagination li.current{z-index:2;}
.pr_wrap .pagination li a{display:block;overflow:hidden;padding:0 0 0 40px;height:56px;width:167px;*width:207px;color:#636363;font-size:11px;text-decoration:none !important;background:none;}
.pr_wrap .pagination li a strong{display:block;margin:17px 0 2px;color:#252525;font-size:12px;}
.pr_wrap .pagination li.current a{color:#9c5149;background-image:url(/web/cp2/master/v/img/main/bg_prwrap_hover.jpg);}
.pr_wrap .pagination li.current a strong{color:#c31100;}
.pr_wrap .pagination li.current a.idx0{background-position:0 0;}
.pr_wrap .pagination li.current a.idx1{background-position:0 -55px;}
.pr_wrap .pagination li.current a.idx2{background-position:0 -110px;}
.pr_wrap .pagination li.current a.idx3{background-position:0 -165px;}
.pr_wrap .pagination li.current a.idx4{background-position:0 -220px;}
.pr_wrap .prev{overflow:hidden;position:absolute;top:328px;left:628px;width:21px;height:20px;text-indent:-1000em;background:url(/web/cp2/master/v/img/common/blank.gif) repeat;}
.pr_wrap .next{overflow:hidden;position:absolute;top:328px;left:650px;width:21px;height:20px;text-indent:-1000em;background:url(/web/cp2/master/v/img/common/blank.gif) repeat;}

/* cms */
.cms_wrap{position:relative;width:671px;height:516px;margin:10px 0 0 34px;background:url(/web/cp2/master/v/img/main/bg_cms.jpg) no-repeat}
.cms_wrap .cms{position:absolute}
.cms_wrap .cms img{vertical-align:top}
.cms_wrap .cms a{display:block;position:absolute;top:0;left:0;width:100%;z-index:10;background:url(/web/cp2/master/v/img/common/blank.gif) no-repeat;cursor:pointer}
.cms_wrap .cms a em{display:none}
.cms_wrap .cms a .shadow{display:none;position:absolute;top:1px;left:1px;z-index:10;border-right:2px solid #666;border-bottom:2px solid #666;opacity:0.4;_filter:alpha(opacity=40)}
.cms_wrap .cms a .mask{display:none;position:absolute;top:-1px;left:-1px;z-index:20;border:2px solid #a86f51}
.cms_wrap .cms a .ic{display:none;position:absolute;top:-1px;right:-3px;z-index:30;width:46px;height:39px;background:url(/web/cp2/master/v/img/main/sp_ic.png) no-repeat;overflow:hidden;text-indent:-9999px}
.cms_wrap .cms a .ic1{background-position:0 0}
.cms_wrap .cms a .ic2{background-position:-50px 0}
.cms_wrap .cms a .ic3{background-position:-100px 0}
.cms_wrap .cms a .ic4{background-position:0 -50px}
.cms_wrap .cms a .ic5{background-position:-50px -50px}
.cms_wrap .cms a .ic6{background-position:-100px -50px}
.cms_wrap .cms a .ic7{background-position:0 -100px}
.cms_wrap .cms a .ic8{background-position:-50px -100px}
.cms_wrap .cms a .ic9{background-position:-100px -100px}
.cms_wrap .cms a .ic10{background-position:0 -150px}
.cms_wrap .cms a .ic11{background-position:-50px -150px}
.cms_wrap .cms a .ic12{background-position:0 -200px}
.cms_wrap .cms a .ic13{background-position:-50px -200px}
.cms_wrap .over{z-index:10}
.cms_wrap .over a .shadow,.cms_wrap .over a .mask,.cms_wrap .over a .ic{display:block}

.cms_wrap #divCms1{top:1px;left:1px;width:215px;height:140px}
.cms_wrap #divCms2{top:1px;left:217px;width:237px;height:140px}
.cms_wrap #divCms3{top:142px;left:1px;width:215px;height:203px}
.cms_wrap #divCms4{top:142px;left:217px;width:237px;height:203px}
.cms_wrap #divCms5{top:346px;left:0;width:215px;height:169px}
.cms_wrap #divCms6{top:346px;left:217px;width:237px;height:169px}
.cms_wrap #divCms7{top:346px;left:455px;width:216px;height:169px}
.cms_wrap #divCms8{top:1px;left:455px;width:216px;height:344px}

.cms_wrap .type1 dl{padding:20px 12px 0 10px}
.cms_wrap .type1 dt{color:#6d6d6d;font-weight:bold;letter-spacing:-1px;line-height:18px;word-break:break-all;word-wrap:break-word}
.cms_wrap .type1 dd{margin-top:9px;color:#6d6d6d;letter-spacing:-1px;line-height:16px;text-decoration:underline;word-break:break-all;word-wrap:break-word}

.cms_wrap .type2 dl{padding:18px 17px 0 19px}
.cms_wrap .type2 dt{color:#cc0005;font-size:14px;font-weight:bold;letter-spacing:-1px;line-height:20px;text-decoration:underline;word-break:break-all;word-wrap:break-word}
.cms_wrap .type2 dd{letter-spacing:-1px;line-height:16px;word-break:break-all;word-wrap:break-word}
.cms_wrap .type2 dd.tx{margin-top:7px;color:#6d6d6d}
.cms_wrap .type2 dd.tx2{color:#a03a30;font-size:11px}

.cms_wrap .type3 dl{padding:22px 0 0 2px}
.cms_wrap .type3 dt{margin-top:8px;width:204px;color:#6d6d6d;font-size:14px;font-weight:bold;line-height:18px;text-align:center;word-break:break-all;word-wrap:break-word}
.cms_wrap .type3 dd.thmb{width:194px;_width:204px;height:113px;_height:116px;padding:3px 0 0 10px;background:url(/web/cp2/master/v/img/main/bg_cms_thmb.jpg) no-repeat}
.cms_wrap .type3 dd.thmb img{border:1px solid #612f30}

.cms_wrap .type4 dl{padding:24px 17px 0 19px}
.cms_wrap .type4 dt{color:#474642;font-weight:bold;letter-spacing:-1px;line-height:18px;word-break:break-all;word-wrap:break-word}
.cms_wrap .type4 dd{letter-spacing:-1px;line-height:16px}
.cms_wrap .type4 dd.tx{overflow:hidden;height:96px;margin-top:10px;color:#6d6d6d;word-break:break-all;word-wrap:break-word}
.cms_wrap .type4 dd.tx2{position:absolute;top:165px;left:19px;padding-right:12px;background:url(/web/cp2/master/v/img/main/bu_arr.gif) 100% 3px no-repeat;color:#cc0005;font-weight:bold;text-decoration:underline}

.cms_wrap .type5 dl{padding:23px 12px 0 11px}
.cms_wrap .type5 dt{color:#474642;font-weight:bold;letter-spacing:-1px;line-height:18px;word-break:break-all;word-wrap:break-word}
.cms_wrap .type5 dt strong{color:#cc0005}
.cms_wrap .type5 dd{margin-top:10px;color:#6d6d6d;letter-spacing:-1px;line-height:16px;word-break:break-all;word-wrap:break-word}

.cms_wrap .type6{overflow:hidden;width:237px;height:169px}
.cms_wrap .type6 p{position:absolute;top:22px;left:19px}
.cms_wrap .type6 p strong{display:block;color:#000;font-size:14px;line-height:22px}
.cms_wrap .type6 p .bt{display:block;margin-top:9px}

.cms_wrap .type7{overflow:hidden;width:216px;height:169px}

.cms_wrap .type8 dl{padding:18px 15px 0 22px}
.cms_wrap .type8 dt{color:#474642;font-weight:bold;letter-spacing:-1px;line-height:18px;word-break:break-all;word-wrap:break-word}
.cms_wrap .type8 dt strong{color:#cc0005;text-decoration:underline}
.cms_wrap .type8 dd.tx{margin-top:10px;color:#6d6d6d;letter-spacing:-1px;line-height:16px;word-break:break-all;word-wrap:break-word}
.cms_wrap .type8 dd.thmb{position:absolute;left:7px;bottom:12px;width:189px;_width:205px;height:131px;_height:133px;padding:2px 0 0 16px;background:url(/web/cp2/master/v/img/main/bg_cms_thmb2.jpg) no-repeat}

.cms_wrap .m_rank{position:absolute;top:1px;left:477px;width:194px;padding-top:42px}
.cms_wrap .m_rank h3{overflow:hidden;position:absolute;top:15px;left:0;width:59px;height:18px;background:url(/web/cp2/master/v/img/main/rank_tit.gif) 0 0 no-repeat}
.cms_wrap .m_rank h3 strong{display:none}
.cms_wrap .m_rank .server{overflow:hidden;position:absolute;top:21px;right:0;zoom:1}
.cms_wrap .m_rank .server .current{float:left;width:70px;color:#6d6d6d;font-size:11px;letter-spacing:-1px;line-height:15px;text-align:right}
.cms_wrap .m_rank .server .prenext{display:inline;overflow:hidden;float:left;zoom:1}
.cms_wrap .m_rank .server .prenext a{display:inline;overflow:hidden;float:left;width:14px;height:14px;background:url(/web/cp2/master/v/img/main/sp_prenext.gif) repeat}
.cms_wrap .m_rank .server .prenext em{display:none}
.cms_wrap .m_rank .server .prenext .server_prev{margin-left:12px;background-position:0 0}
.cms_wrap .m_rank .server .prenext .server_next{background-position:-14px 0}
.cms_wrap .m_rank .tab{overflow:hidden;zoom:1;border-bottom:1px solid #b3b3b3}
.cms_wrap .m_rank .tab span{float:left;height:22px;margin-right:-1px}
.cms_wrap .m_rank .tab a{display:block;width:45px;height:22px;background:url(/web/cp2/master/v/img/main/sp_rank_tab.gif) no-repeat;text-indent:-9999px}
.cms_wrap .m_rank .tab a.on{position:relative}
.cms_wrap .m_rank .tab .tc0 a{width:62px;background-position:0 0}
.cms_wrap .m_rank .tab .tc0 a.on{background-position:0 -23px}
.cms_wrap .m_rank .tab .tc1 a{background-position:-61px 0}
.cms_wrap .m_rank .tab .tc1 a.on{background-position:-61px -23px}
.cms_wrap .m_rank .tab .tc2 a{background-position:-105px 0}
.cms_wrap .m_rank .tab .tc2 a.on{background-position:-105px -23px}
.cms_wrap .m_rank .tab .tc3 a{background-position:-149px 0}
.cms_wrap .m_rank .tab .tc3 a.on{background-position:-149px -23px}
.cms_wrap .m_rank .bx{display:none;width:194px}
.cms_wrap .m_rank .tb{width:100%}
.cms_wrap .m_rank .tb th{padding:6px 0 3px;border-bottom:1px solid #b2b2b2;color:#999;font-weight:bold;font-size:11px;letter-spacing:-1px;text-align:center;line-height:17px}
.cms_wrap .m_rank .tb td{height:24px;border-top:1px solid #e1e1e1;line-height:17px}
.cms_wrap .m_rank .tb td.rk{text-align:center}
.cms_wrap .m_rank .tb td.rk span{display:inline-block;width:21px;height:21px;color:#999;font-size:11px;line-height:21px}
.cms_wrap .m_rank .tb td.rk .rk1{background:url(/web/cp2/master/v/img/main/sp_rank.gif) 0 0 no-repeat;color:#fff;font-weight:bold}
.cms_wrap .m_rank .tb td.rk .rk2,.cms_wrap .m_rank .tb td.rk .rk3{background:url(/web/cp2/master/v/img/main/sp_rank.gif) 0 -30px no-repeat;color:#fff}
.cms_wrap .m_rank .tb td.tx{padding-left:6px;color:#474642;letter-spacing:-1px}
.cms_wrap .m_rank .tb td.tx span{display:block;overflow:hidden;width:100px;white-space:nowrap;text-overflow:ellipsis}
.cms_wrap .m_rank .tb td.tx2{text-align:center;color:#999;font-size:11px;letter-spacing:-1px}
.cms_wrap .m_rank .tb td.tx2 span{display:block;overflow:hidden;width:52px;white-space:nowrap;text-overflow:ellipsis}
.cms_wrap .m_rank .tb td.tx3{text-align:center;color:#999;letter-spacing:-1px}
.cms_wrap .m_rank .tb td.updn{text-align:center}
.cms_wrap .m_rank .tb td.updn span{display:inline-block;padding-right:11px;background:url(/web/cp2/master/v/img/main/sp_rank.gif) no-repeat;font-weight:bold;font-size:11px}
.cms_wrap .m_rank .tb td.updn .up{background-position:100% -57px;color:#cc0005}
.cms_wrap .m_rank .tb td.updn .dn{background-position:100% -87px;color:#2a54a1}
.cms_wrap .m_rank .tb td.updn .sm{padding:0;background:none;color:#6d6d6d}
.cms_wrap .m_rank .tb td.updn .new{overflow:hidden;width:22px;height:9px;padding:0;background-position:0 -120px;color:#6d6d6d;line-height:999px;vertical-align:top}
.cms_wrap .m_rank .tb .r1 td{height:26px;padding-top:4px;border:0}
.cms_wrap .m_rank .tb .r1 td.tx{font-weight:bold}
.cms_wrap .m_rank .tb .r1 td.tx3{font-weight:bold}
.cms_wrap .m_rank .tb_v2 td.tx{padding-left:15px}
.cms_wrap .m_rank .tb_v2 td.tx span{width:78px}
.cms_wrap .m_rank .tb_v2 .r1 td{color:#cc0005;font-weight:bold}
.cms_wrap .m_rank .tb_v2 .r2 td{color:#474642;font-weight:bold}
.cms_wrap .m_rank .tb_v2 .r3 td{color:#6d6d6d;font-weight:bold}
.cms_wrap .m_rank .msg{width:100%;margin-top:9px}
.cms_wrap .m_rank .msg td{height:254px;border:1px solid #e6e6e6;background:#f8f8f8;color:#6d6d6d;letter-spacing:-1px;line-height:16px;text-align:center}

/* ¾Ë¸² ·¹ÀÌ¾î */
.ly_wrap{position:absolute;top:0;left:0;width:100%;height:1px;text-align:center;z-index:10001;}
.ly_wrap .ly_back{position:absolute;top:0;left:0;width:100%;height:955px;background:#000;filter:alpha(opacity=65);opacity:0.65;}
.ly_wrap .ly_back p{width:980px;}
.ly_wrap .bt_close{overflow:hidden;position:absolute;top:0;right:0;width:40px;height:38px;text-indent:-1000em;border:0;background:url(/web/cp2/master/v/img/common/blank.gif) repeat;cursor:pointer}
.ly_pop{position:absolute;left:0;top:400px;width:100%;}

.pop1{display:none;overflow:hidden;position:relative;top:50%;margin:-160px auto 0;width:400px;height:320px;background:url(/web/cp2/master/v/img/popup/bg_pop1.jpg) 0 0 no-repeat;zoom:1;}

.pop2{display:none;overflow:hidden;position:relative;top:50%;margin:-190px auto 0;width:400px;height:380px;background:url(/web/cp2/master/v/img/popup/bg_pop2.jpg) 0 0 no-repeat;zoom:1;}

.ly_pop .t_bx1{position:absolute;top:112px;left:48px;width:300px;}
.ly_pop .t_bx1 td{height:129px;color:#3f3f3f;font-size:12px;line-height:1.4;background:url(/web/cp2/master/v/img/popup/line.gif) 0 100% no-repeat;}

.ly_pop .t_bx2{position:absolute;top:167px;left:48px;width:300px;}
.ly_pop .t_bx2 td{height:80px;color:#3f3f3f;font-size:12px;line-height:1.4;text-align:center;background:url(/web/cp2/master/v/img/popup/bg_tbx2.gif) 0 100% no-repeat;}

.ly_pop .t_bx3{position:absolute;top:108px;left:48px;width:300px;}
.ly_pop .t_bx3 td{height:71px;color:#3f3f3f;font-size:12px;font-weight:bold;text-align:center;line-height:1.4;background:url(/web/cp2/master/v/img/popup/line.gif) 0 100% no-repeat;}
.ly_pop .t_bx3 td strong{color:#cc0005;}

.ly_pop .t_bx4{position:absolute;top:197px;left:48px;width:300px;}
.ly_pop .t_bx4 td{height:50px;color:#3f3f3f;font-size:12px;text-align:center;line-height:1.4;background:url(/web/cp2/master/v/img/popup/bg_tbx4.gif) 0 100% no-repeat;}

.ly_pop .t_bx5{position:absolute;top:178px;left:68px;width:268px;height:120px;color:#000;font-size:12px;line-height:1.4;letter-spacing:-1px;}

.ly_pop .t_bx6{position:absolute;top:137px;left:50px;width:300px}
.ly_pop .t_bx6 td{height:110px;background:url(/web/cp2/master/v/img/popup/bg_tbx6.gif) 0 100% no-repeat;color:#3f3f3f;font-size:12px;line-height:1.4;letter-spacing:-1px;text-align:center}

.ly_pop .h{margin:0 0 10px;}
.ly_pop .pt1{color:#cc0005;font-size:16px;font-weight:bold;}
.ly_pop .fs{font-size:11px;}
.ly_pop .fl{font-size:14px;}
.ly_pop .mt10{margin-top:10px;}
.ly_pop .mt15{margin-top:15px;}
.ly_pop .mt20{margin-top:20px;}

.ly_pop .t_head{position:absolute;top:121px;left:48px;width:300px;height:35px;color:#000;font-size:12px;text-align:center;line-height:1.4;background:url(/web/cp2/master/v/img/popup/line.gif) 0 100% no-repeat;}

.ly_pop .bt_bx{position:absolute;bottom:23px;left:0;width:100%;text-align:center;}
.ly_pop .bt_bx a{display:inline-block;overflow:hidden;}

/* °³ÀÎ¼øÀ§ ¾Ë¸² ¼­ºñ½º */
.ly_rank{position:absolute;top:359px;left:50%;z-index:10;width:308px;height:365px;margin-left:-495px}
.ly_rank .bx{overflow:hidden;position:absolute;top:25px;left:25px;zoom:1}
.ly_rank .bx .thmb{float:left;width:62px;_width:64px;height:52px;_height:54px;margin-right:12px;border:1px solid #949494;background:#aeaeae}
.ly_rank .bx .thmb img{vertical-align:top}
.ly_rank .bx h3{float:left;padding-top:11px;font-size:12px;font-weight:bold;letter-spacing:-1px;line-height:17px}
.ly_rank .bx h3 strong{display:block;color:#cc0005}
.ly_rank .bx h3 span{display:block;color:#fff}
.ly_rank .bx ul{clear:both;width:140px;padding-top:8px}
.ly_rank .bx li{overflow:hidden;padding-top:1px;border-top:1px solid #383838;vertical-align:top;zoom:1}
.ly_rank .bx li.f{border:0}
.ly_rank .bx li .lt{float:left;color:#8d8d8d;font-size:11px;font-weight:normal;letter-spacing:-1px;line-height:16px}
.ly_rank .bx li .rt{float:right;color:#fff;font-size:11px;line-height:16px}
.ly_rank .bx li .rt em{display:inline-block;height:16px;padding-right:9px;background:url('/web/cp2/master/v/img/common/sp_rank.gif') no-repeat;vertical-align:middle}
.ly_rank .bx li .rt em.up{background-position:100% 5px}
.ly_rank .bx li .rt em.dn{background-position:100% -25px}
.ly_rank .bx li .rt em.sm{width:7px;padding:0;background-position:100% -54px}
.ly_rank .msg{position:absolute;top:298px;left:20px;width:270px;color:#adadad;letter-spacing:-1px;line-height:18px}
.ly_rank .bt_close{display:block;overflow:hidden;position:absolute;top:0;right:0;z-index:10;width:37px;height:37px;text-indent:-9999px}
.ly_rank .bt_confirm{display:block;overflow:hidden;position:absolute;right:10px;bottom:11px;z-index:10;width:67px;height:31px;text-indent:-9999px}
.ly_rank_skin1{background:url(/web/cp2/master/v/img/main/ly_rank_skin1.jpg) no-repeat}
.ly_rank_skin2{background:url(/web/cp2/master/v/img/main/ly_rank_skin2.jpg) no-repeat}
.ly_rank_skin3{background:url(/web/cp2/master/v/img/main/ly_rank_skin3.jpg) no-repeat}
.ly_rank_skin3 .bx{top:25px;left:126px}

/* = Ã¼³Î¸µ
-------------------------------------------------------------------------- */
#divLogin .l_box{position:absolute;top:20px;left:51px;width:313px;height:109px;background:url(/web/cp2/master/v/img/common/bg_logBox_hangame.gif) no-repeat;}
.skin3 #divLogin .l_box{position:absolute;top:20px;left:51px;width:313px;height:109px;background:url(/web/cp2/master/v/img/common/bg_logBox3_hangame.gif) no-repeat;}
#divLogin .l_box .bt_login{overflow:hidden;position:absolute;top:5px;left:64px;width:231px;height:63px;text-indent:-10000em;background:url(/web/cp2/master/v/img/common/bt_login_hangame.gif) 0 0 no-repeat;}
#divLogin .l_box .ch_l1{position:absolute;top:80px;left:64px;width:231px;color:#474642;font-size:12px;letter-spacing:-1px;text-align:center;}
#divLogin .l_box .lyr_agr{overflow:hidden;position:absolute;top:0;left:44px;width:256px;height:102px;background:url(/web/cp2/master/v/img/common/img_loginAgr.gif) no-repeat;zoom:1;}
#divLogin .l_box .lyr_agr a{display:block;overflow:hidden;margin:72px 0 0 2px;width:251px;height:28px;text-indent:-10000em;background:url(/web/cp2/master/v/img/common/blank.gif) repeat;}

#ch_hangame .pr_wrap .pagination li{width:150px;}
#ch_hangame .cms_wrap .m_rank .tb td{height:23px}
#ch_hangame .cms_wrap .m_rank .tb .r1 td{height:25px}

#ch_hangame #Footer .ft_logo .logo1{top:80px;left:83px;}
#ch_hangame #Footer .ft_logo .logo2{top:89px;left:200px;}
#ch_hangame #Footer .ft_logo .logo3{display:block;top:34px;left:149px;width:119px;height:29px;background:url(/web/cp2/master/v/img/common/foot_logo_nhn.gif) 0 0 no-repeat}
#ch_hangame #Footer .ft_logo .logo4{display:none}
#ch_hangame #Footer .ft_txt2{display:block;}
#ch_hangame #FooterGrade{top:167px;left:397px;}

#ch_naver .pr_wrap .pagination li{width:150px;}
#ch_naver .cms_wrap .m_rank .tb td{height:23px}
#ch_naver .cms_wrap .m_rank .tb .r1 td{height:25px}

#ch_naver #Footer .ft_logo .logo1{top:80px;left:83px;}
#ch_naver #Footer .ft_logo .logo2{top:89px;left:200px;}
#ch_naver #Footer .ft_logo .logo3{display:none}
#ch_naver #Footer .ft_logo .logo4{display:block;top:34px;left:149px;width:123px;height:23px;background:url(/web/cp2/master/v/img/common/foot_logo_naver.gif) 0 0 no-repeat}
#ch_naver #Footer .ft_txt2{display:block;}
#ch_naver #FooterGrade{top:167px;left:397px;}